# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: payment
authorName: 'X-Cart team'
moduleName: BitPay
description: 'The addon integrates your store with BitPay to start accepting Bitcoin Payments from your customers'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
autoloader:
    - vendor/autoload.php
